﻿body {
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	color:#fff;
	text-decoration:none;
	margin:0px;
	padding:0px;
	background:#060709 url(../images/sra.jpg) no-repeat fixed center 62px;/*background-color:#fff;*/
}
a {
	text-decoration:none;
	outline:none;
}
img {
	border-width: 0px;
	outline: none;
	text-align: center;
}
.lft {
	float:left;
}
.rt {
	float:right;
}
h1 {
	padding:5px 2px 5px 2px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#e7faff;
	font-size:26px;
	line-height:18px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Economica', sans-serif;
}
/* Transparent Opacity Bg's */
.auto-style1 {
	background-image: url('../images/black-50-trans.png');
}
.auto-style2 {
	background-image: url('black-85-trans.png');
}
.auto-style3 {
	background-image: url('../images/black-85-trans.png');
}
.auto-style2 {
	color: #FAF8F8;
	font-weight: 700;
}
#I1 {
	height: 275px;
}
#I-1 {
	height: 240px;
}
.wrapper {
	width:1004px;
	margin:0 auto!important;
	overflow:hidden;
	padding:74px 10px 10px 10px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.90);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.90);
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.90);
	background:url(../images/black-85-trans.png) repeat 0 0;
}
.wrapper1 {
	width:1004px;
	background:#060709 url(../images/sra.jpg) no-repeat fixed center 62px;
}
.wrapper2 {
	width:1004px;
	min-height:700px;
	padding:5px 0;
	background:#ffffff;
}
.header {
	/*box-shadow: 0 0 5px #000000;*/
    font-family: Arial, Helvetica, sans-serif;
	height:55px;
	left: 0;
	margin: 0;
	min-width:1024px;
	padding:0px 0px 20px 0px;
	position:fixed;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 9999;
	background:url(../images/navbg.png) repeat-x 0 0;
}
.topnav{
	width:1024px;
	margin:0 auto;
}
#navigation {
	width: 994px;
	height: 56px;
	margin: 0;
	padding: 8px 0 0 30px;
	background: url(../images/navigation-bg.png) no-repeat left top;
} 
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
} 
#navigation ul li {
	float:left;
	margin: 0px;
} 
#navigation ul li a {
	display: block;
	float: left;
	padding: 17px 15px 17px 15px;
	font: bold 12px Arial;
	color: #FFF;
	text-decoration: none;
	background: url(../images/navigation-separator.png) no-repeat right center;
} 

#navigation ul li a:hover {
	color:#3B3B3B;
	background: url(../images/navigation-hover.png) repeat-x left top;
}

#navigation ul li#active a {
	color:#3B3B3B;
	background: url(../images/navigation-hover.png) repeat-x left top;
}
/* Second Level Drop Down Menu */
 
#navigation ul li ul {
	display: none;
	z-index:100 !important;
	border-top:1px solid #9d9d9d;
	border-left:1px solid #9d9d9d;
	border-right:1px solid #9d9d9d;
	width:170px;
	overflow:visible;
}
#navigation ul li:hover ul {
	font-size:11px;
	display:block;
	position:absolute;
	min-width:170px;
	padding:0px 0px 0px 0px;
	margin:44px 0px 0px 0px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0)!important;
	-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0)!important;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.00)!important;
	background-color:#fff;
}
#navigation ul li:hover ul li {
	display:block;
	text-align:left!important;
	float:left;
	color:#252525;
	border-bottom:1px solid #272727;
	padding:0px;
	margin:0px;
	width:170px;
}
#navigation ul li:hover ul li a {
	display:block;
	color:#252525;
	padding:7px 10px;
	margin:0px;
	font-size:12px;
	width:150px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0);
	-moz-box-shadow: 0px 0px px rgba(0, 0, 0, 0.0);
	-webkit-box-shadow: 0px 0px px rgba(0, 0, 0, 0.0);
}
#navigation ul li:hover ul li a:hover {
	text-decoration:none;
	background-color:#fff;
	color:#e19002;
	width:150px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0);
	-moz-box-shadow: 0px 0px px rgba(0, 0, 0, 0.0);
	-webkit-box-shadow: 0px 0px px rgba(0, 0, 0, 0.0);
}
/* top nav end here */

logo {
	padding:6px 0px;
	margin:0px;
	float:left;
	font-size:32px;
	font-family: 'Economica', sans-serif;
	color:#fff;
	font-style:italic;
}
logo span {
	color:#000;
}
.spacer {
	width:100%;
	float:left;
	height:75px;
}
.banner {
	width:100%;
	float:left;
	padding:0 0 10px 0px;
}
.boxwrap {
	width:100%;
	float:left;
	padding:0 0 10px 0px;
}
/* Upcoming Calendar Style */

.calm {
	width:99%;
	float:left;
	padding:10px 0px 0px 0px;
}
.calm h1 {
	padding:5px 2px 5px 2px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#000;
	font-size:26px;
	line-height:18px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Economica', sans-serif;
}
.calm h2 {
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c3c3c', endColorstr='#282828'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#3c3c3c), to(#282828)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #3c3c3c,  #282828); /* for firefox 3.6+ */  
  background: -moz-linear-gradient(center top , #3c3c3c, #282828) repeat scroll 0 0 transparent;
  border-bottom: 1px solid #555555;
  color:#fff !important;
  font-family:Georgia, "Times New Roman", Times, serif;
  padding:7px 11px;
  margin:10px 0px 0px 0px;
  line-height:18px;
  font-size:12px;
  text-align:left;
  font-weight:normal;
  display:inline-block;
}
.calm h3{
	margin:0px;
 	padding:7px 11px;
	background-color:#dce6e6;
	color:#000;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	font-weight:normal;
	display:inline-block;
}
.calm ul {
	margin:0px 0px 1px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.calm li {
	margin:0px 0px 0px 0px;
	padding:7px 0px 7px 0px;
	float:left;
	font-size:11px;
	width:100%;
	color:#757575!important;
    border-bottom: 1px solid #cdcdcd;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	/*background:url(../images/trans-80.png) repeat 0 0;*/
	background-color:#fff;
}

.calm li a {
	color:#757575!important;
	text-decoration:none;
	display:block;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.calm ul li:hover {
	color:#000;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../images/trans-80-v1.png) repeat 0 0;
}
.calm li font {
	float:left;
	background: url(../images/greybullet.png) no-repeat 7px 4px;
	width:28px;
	height:16px;
	display:block;
}
.calm li .track {
	width:35%;
	float:left;
}
.calm li .event {
	width:60%;
	float:left;
}
/* Calendar Css Style  */

.calendarm {
	width:100%;
	float:left;
	padding:0px 0px 10px 0px;
}
.calendarm h1 {
	padding:5px 2px 5px 2px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#e7faff;
	font-size:26px;
	line-height:18px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Economica', sans-serif;
}
.calendarm h2 {
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#850A04', endColorstr='#850A04'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#850A04), to(#850A04)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #850A04,  #850A04); /* for firefox 3.6+ */  
  background: -moz-linear-gradient(center top , #850A04, #850A04) repeat scroll 0 0 transparent;
  border-bottom: 1px solid #ca5e01;
  color:#000 ;
  font-family:Georgia, "Times New Roman", Times, serif;
  padding:7px 10px;
  margin:0px 0px 1px 0px;
  line-height:18px;
  font-size:12px;
  text-align:left;
  font-weight:normal;
	font-style:italic;
}
.calendarm h2 a {
	color:#28bd00;
	text-decoration:none;
}
.calendarm h2 a:hover {
	color:#fff;
	text-decoration:none;
}
.calendarm ul {
	margin:0px 0px 1px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.calendarm li {
	margin:0px 0px 0px 0px;
	padding:5px 0px 5px 0px;
	float:left;
	width:100%;
	color:#757575!important;
    border-bottom: 1px solid #cdcdcd;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	/*background:url(../images/trans-80.png) repeat 0 0;*/
	background-color:#fff;
}
.calendarm li:last-child{
	margin-bottom:12px;
}
.calendarm li a {
	color:#757575;
	text-decoration:none;
	display:block;/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.calendarm li:hover {
	color:#fff;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../images/trans-80-v1.png) repeat 0 0;
}
.calendarm li font {
	float:left;
	background: url(../images/green_dot.png) no-repeat 0px 4px;
	width:18px;
	height:16px;
	display:block;
}
.calendarm li .date {
	width:13%;
	display:block;
	min-height:10px;
	float:left;
	padding:0 0 0 10px;
	text-align:left;
	color:#E97700;
}
.calendarm li .title {
	width:50%;
	float:left;
	text-align:left;
	color:#fbfbfb;
}
.calendarm li .decs {
	width:35%;
	float:left;
	text-align:left;
}
/* Footer Style Css  */

	.footerwrap {
	width:100%;
	background-color:#333333;
	float:left;
	padding:5px 0 0px 0px;
	margin:0 0 20px 0px;
}
.footer {
	width:984px;
	padding:18px 10px 15px 10px;
	margin:0 0 10px 0px;
	/*margin:0 auto;
	overflow:hidden;
	background:url(../images/footer_background.png) no-repeat center 0;*/
	background-color:#333333;
	font-size:11px;
	color:#fff;
	float:left;
}
.footer span{	
	color:#ec8200;
}
.footer h1 {
	padding:0px 0px 2px 0px!important;
	margin:0px 0px 14px 0px!important;
	background-color:transparent;
	color:#fdb635!important;
	font-size:32px!important;
	line-height:42px;
	text-decoration:none;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:normal!important;
	font-style:italic!important;
	text-transform:capitalize;
	border-bottom:1px solid #fffa7e;
	text-align:left!important;
}
.footer h1 span {
	color:#fff;
}
.footer h2 {
	color:#fee800!important;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	padding:0px 0px 10px 0px!important;
	margin:0px 0px 0px 0px!important;
	line-height:30px!important;
	font-size:26px!important;
	font-weight:normal;
	text-align:left!important;
}
.footer .box0 {
	float:left;
	width:605px;
	margin:0 0px 0 0px;
	padding:0 0 0 0px;
}
.footer .box {
	float:left;
	width:210px;
	margin:0 25px 0 0px;
	padding:0 0 0 0px;
}
.footer .box1 {
	width:430px;
	margin:0 0px 0 25px;
	padding:0 0 0 0px;
	float:right;
	text-align:right;
}
.footer ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.footer li {
	margin:0px;
	padding:0px 0px 6px 0px;
	float:left;
	font-size:12px;
	text-align:left!important;
	color:#fff;
	width:210px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	color:#fff;
}
.footer li a {
	color:#fff;
	text-decoration:none;
}
.footer li a:hover {
	color:#999999;
	text-decoration:none;
}
/*  */

/* Achieve News Style CSS */


.achivenews {
	width:100%;
	float:left;
	padding:0px 0px 25px 0px;
}
.achivenews h1 {
	padding:5px 2px 5px 8px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#000;
	font-size:26px;
	line-height:18px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Economica', sans-serif;
}
.achivenews h2 {
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#850A04', endColorstr='#850A04'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#850A04), to(#850A04)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #850A04,  #850A04); /* for firefox 3.6+ */  
  background: -moz-linear-gradient(center top , #850A04, #850A04) repeat scroll 0 0 transparent;
  border-bottom: 1px solid #ca5e01;
  color:#fff !important;
  font-family:Verdana, "Times New Roman", Times, serif;
  padding:7px 10px;
  margin:0px 0px 0px 0px;
  line-height:18px;
  font-size:12px;
  text-align:left;
  font-weight:normal;
}
.achivenews h2 span{
	float:right;
	color:#FFFFFF;
	font-weight:normal;
	font-size:11px;
	font-style:italic;
}
.achivenews h2 a{
	color:#fff!important;
	text-decoration:none;
}
.achivenews h2 a:hover {
	color:#FFF!important;
	text-decoration:none;
}
.achivenews h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0px 0px 10px 0px;
	color:#fff !important;
	margin:0px 0px 0px 0px;
	line-height:24px;
	font-size:16px;
	text-align:left;
	font-weight:normal;
	font-style:italic;
}
.achivenews h3 strong{
	font-size:12px;
	color:#d3d3d3;
	font-style:normal;
}
.achivenews h3 span{
	font-size:12px;
	color:#bd1a22;
}
.achivenews ul {
	margin:0px 0px 1px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.achivenews li {
	margin:5px 0px 5px 5px;
	padding:0px 0px 10px 0px;
	float:left;
	width:99%;
	color:#757575!important;
    border: 1px solid #cdcdcd;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	/*background:url(../images/trans-80.png) repeat 0 0;*/
	background-color:#fff;
}
.achivenews li a {
	color:#2c2c2c;
	text-decoration:none;
	display:block;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.achivenews ul li:hover {
	color:#000!important;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../images/trans-80-v1.png) repeat 0 0;
}
.achivenews li .img {
	width:140px;
	display:block;
	float:left;
	margin:4px 0 0 10px;
}
.achivenews li .img img {
	width:120px;
	float:left;
	border:1px solid #c8c8c8;
	padding:2px;
}
.achivenews li .txt {
	width:75%;
	float:left;
}
.achivenews p {
	color:#fff!important;
	font-size:12px;
	text-decoration:none;
	padding:0px 0px 12px 0px;
	margin:0px;
	line-height:18px;
}
.selectBox1 {
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f2f2f2'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#f2f2f2)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #fcfcfc,  #f2f2f2); /* for firefox 3.6+ */  
  background: -moz-linear-gradient(center top , #fcfcfc, #f2f2f2) repeat scroll 0 0 transparent;
  border: 1px solid #cdcdcd;
  color:#2c2c2c !important;
  font-family:Arial, Helvetica, sans-serif;
  padding:10px 10px;
  margin:6px 0px 6px 0px;
  line-height:18px;
  font-size:12px;
  text-align:left;
  font-weight:bold;
    width: 590px !important;
	border-radius:8px 8px 8px 8px;
	-moz-border-radius:8px 8px 8px 8px;
	-webkit-border-radius:8px 8px 8px 8px;
}

/* Social Network Css*/
.socialnet {
	padding:11px 40px 0px 0px;
	margin:0px 0px 0px 0px;
	float:right;
}
.socialnet ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.socialnet li {
	float:left;
}
.socialnet li a {
	background-image:none!important;
	display:block;
	margin:0px 8px 0px 0px!important;
	padding:0px!important;
	height:25px;
}
.socialnet li a span {
	display:none;
}
.socialnet li a {
	width:250px;
	left:0px;
	background-position:0 0;
}
.socialnetwork li a:hover {
	background-position:0 250px;
}
li.sandroid a {
	width:24px;
	background:url(../images/social-icon.png) 0 0px!important;
}
li.sandroid a:hover {
	background:url(../images/social-icon.png) 0 -25px!important;
}
li.schat a {
	width:24px;
	background-position:-24px 0;
	background:url(../images/social-icon.png) -24px 0px!important;
}
li.schat a:hover {
	background:url(../images/social-icon.png) -24px -25px!important;
}
li.sforum a {
	width:24px;
	background-position:-48px 0;
	background:url(../images/social-icon.png) -48px 0!important;
}
li.sforum a:hover {
	background:url(../images/social-icon.png) -48px -25px!important;
}
li.facebook a {
	width:24px;
	background-position:-74px 0;
	background:url(../images/essendon_copy.png) -650px 0px!important;

}
.sponsors img{
	padding-top:10px;
	float:left;
}
.autimg img{
	width:80px;
	height:80px;
	float:left;
	padding:1px;
	margin:0 10px 0 0px;	
	border:1px solid #4C4B4B;
}
.autimg caption{
	display:block;
	padding:0px 0px 0px 0px;	
	font-size:11px;
	color:#fff;
}

.socialrelease{
	position:relative; 
	margin:0 0 0 420px;
}

.clubbox{
	margin:10px 0px 0px 0px;
	padding:12px;
	float:left;
	width:96%;
	color:#fff!important;
	border:1px solid #333333;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	background:url(../images/trans-80.png) repeat 0 0;
}
.clubbox .imgwrap{
	width:200px;
	float:left;
	padding:0px 12px 0px 0px;
}
.clubbox .imgwrap img{
	width:196px;
	/*height:254px;*/
	float:left;
	padding:1px;	
	border:1px solid #333333;
}

.clubbox .txtwrap{
	float:left;
	width:67%;
	padding:0px;
}
.txtwrap ul {
	margin:0px 0px 1px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.txtwrap li {
	margin:1px 0px 0px 0px;
	padding:5px 10px 5px 10px;
	float:left;
	width:98%;
	color:#fbfbfb!important;
	border-bottom:1px solid #333333;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	background:url(../images/trans-80.png) repeat 0 0;
	list-style-type:none;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	font-size:11px;
}

.txtwrap li:last-child {
	border-bottom:0px solid #333333;
}
.txtwrap li a {
	color:#a3a3a3;
	text-decoration:none;
	display:block;/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.txtwrap li:hover {
	color:#fff;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../images/trans-80-v1.png) repeat 0 0;
}
.clubbox .txtwrap label{
	float:left;
	width:50%;
	padding:0px;
	color:#fff;
}
.clubbox .txtwrap .desc{
	float:left;
	width:50%;
	padding:0px;
	color:#A3A3A3;
}
/* Social Network Css*/
.socialnet-vic {
	padding:10px 0px 0px 30px;
	margin:0px 0px 0px 0px;
	float:left;
}
.socialnet-vic ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.socialnet-vic li {
	float:left;
}
.socialnet-vic li a {
	background:url(../images/socialnet-vic.png);
	display:block;
	margin:0px 8px 0px 0px;
	padding:0px;
	height:32px;
}
.socialnet-vic li a span {
	display:none;
}
.socialnet-vic li a {
	left:0px;
	background-position:0 0;
}
.socialnet-vic li a:hover {
	background-position:0 -32px;
}
.socialnet-vic li.facebook a {
	width:30px;
}
.socialnet-vic li.facebook a:hover {
	background:url(../images/socialnet-vic.png) 0 -32px!important;
}
.socialnet-vic li.twitter a {
	width:31px;
	background-position:-30px 0;
}
.socialnet-vic li.twitter a:hover {
	background:url(../images/socialnet-vic.png) -30px -32px!important;
}
.socialnet-vic li.email a {
	width:32px;
	background-position:-61px 0;
}
.socialnet-vic li.email a:hover {
	background:url(../images/socialnet-vic.png) -61px -32px!important;
}
.socialnet-vic li.website a {
	width:32px;
	background-position:-93px 0;
}
.socialnet-vic li.website a:hover {
	background:url(../images/socialnet-vic.png) -93px -32px!important;
}

/* Latest Winners Style CSS */


.latestw{
	width:300px;
	float:left;
	padding:0px 0px 10px 0px;
	}
.latestw h1{
	padding:5px 2px 5px 2px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#000;
	font-size:26px;
	line-height:18px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Economica', sans-serif;
}
.latestw h2{
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#850A04', endColorstr='#850A04'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#850A04), to(#850A04)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #850A04,  #850A04); /* for firefox 3.6+ */  
  background: -moz-linear-gradient(center top , #850A04, #850A04) repeat scroll 0 0 transparent;
  border-bottom: 1px solid #ca5e01;
  color:#000 !important;
  font-family:Georgia, "Times New Roman", Times, serif;
  padding:7px 10px;
  margin:5px 0px 1px 0px;
  line-height:18px;
  font-size:12px;
  text-align:left;
  font-weight:normal;
  width:280px;
  float:left;
}
.latestw h2 span{
	float:right;
	color:#fff;
	font-weight:normal;
	font-size:11px;
	font-style:italic;
}
.latestw h2 a{
	color:#000!important;
	text-decoration:none;
}
.latestw h2 a:hover {
	color:#fff!important;
	text-decoration:none;
}
.eventdv{
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#dadada', endColorstr='#dce7e7'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#dadada), to(#dce7e7)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #dadada,  #dce7e7); /* for firefox 3.6+ */  
  background: -moz-linear-gradient(center top , #dadada, #dce7e7) repeat scroll 0 0 transparent;
  border-bottom: 1px solid #adadad;
  font-family:Arial, Helvetica, sans-serif;
  padding:7px 10px;
  font-size:14px;
  color:#000;
  float:left;
  width:280px;
}
.eventdv a{
	color:#000!important;
	text-decoration:none;
}
.eventdv a:hover {
	color:#eb7e00!important;
	text-decoration:none;
}
.latestw ul{
	margin:0px 0px 1px 0px;
	padding:0px;
	list-style-type:none;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.latestw li{
	margin:0px 0px 0px 0px;
	padding:5px 0px 5px 0px;
	float:left;
	width:100%;
	color:#757575!important;
    border-bottom: 1px solid #cdcdcd;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	/*background:url(../images/trans-80.png) repeat 0 0;*/
	background-color:#fff;
}
.latestw li a{
	color:#757575;
	text-decoration:none;
	display:block;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.latestw ul li:hover{
	color:#000;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../images/trans-80-v1.png) repeat 0 0;
}
.latestw li font {
	float:left;
	background: url(../images/win-icon.png) no-repeat 7px 2px;
	width:28px;
	height:16px;
	display:block;
}
.latestw li .track{
	width:5%;
	float:left;	
}
.latestw li .event{
	width:85%;
	float:left;	
}

/* Nomination Style */

h1.heading{
	padding:5px 2px 5px 2px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#000;
	font-size:20px;
	line-height:22px;
	text-decoration:none;
	letter-spacing:1px;
	/*font-family: 'Economica', sans-serif;*/
	color:#990230;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	background-color:#fff;
	font-weight:normal;
}
.nomination{
	width:183px;
	float:left;
	padding:0px;
	}
.nomination h1{
	padding:5px 10px 5px 10px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#28BD00;
	font-size:16px;
	line-height:18px;
	text-decoration:none;	
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}

.nomination h2{
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebed', endColorstr='#dadbdd'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#ebebed), to(#dadbdd)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #ebebed,  #dadbdd); /* for firefox 3.6+ */  
  background: -moz-linear-gradient(center top , #ebebed, #dadbdd) repeat scroll 0 0 transparent;
  border-bottom: 1px solid #c8c8c8;
  color:#1b1b1b;
  font-family:Arial, Helvetica, sans-serif;
  padding:7px 5px;
  margin:0px 0px 1px 0px;
  line-height:18px;
  font-size:12px;
  text-align:left;
  font-weight:normal;
  width:173px;
  float:left;
}
.nomination h2 span{
	color:#850a04;
	font-weight:normal;
	font-size:11px;
	font-style:italic;
}
.nomination h2 a{
	color:#850a04;
	text-decoration:none;
}
.nomination h2 a:hover {
	color:#252525;
	text-decoration:none;
}
.nomination ul{
	margin:0px 0px 1px 0px;
	padding:0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
}
.nomination li{
	margin:0px 0px 0px 0px;
	padding:5px 0px 5px 5px;
	float:left;
	width:100%;
	color:#757575!important;
    border-bottom: 1px solid #cdcdcd;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	/*background:url(../images/trans-80.png) repeat 0 0;*/
	background-color:#fff;
}
.nomination li a{
	color:#757575;
	text-decoration:none;
	display:block;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.nomination ul li:hover{
	color:#000;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../images/trans-80-v1.png) repeat 0 0;
}
.nomination li font {
	float:left;
	background: url(../images/bluebullet.png) no-repeat 7px 4px;
	width:28px;
	height:16px;
	display:none;
}
.nomination li .track{
	width:64%;
	float:left;	
}
.nomination li .event{
	width:30%;
	float:left;	
	text-align:right;
	color:#850a04;
}
.nomination li .event a{
	color:#850a04;
}
.nomination li .event a:hover{
	color:#757575;
}
p.nomi{
	text-align:right;
	padding:10px 0 10px 0px;
	margin:0px;
	color:#850A04;
	font-size:12px;
	font-weight:bold;
	float:left;
	display:block;
	width:100%;
}
.brandlogo{
	padding:10px 40px 10px 0px;
	float:right;
}
/* Style for Event Result Module */

.eresult{
	width:100%;
	float:left;
	padding:0px;
	}
.eresult h1{
	padding:0px 10px;
	margin:0px 0px 0px 0px;
	background-color:transparent;
	color:#000;
	font-size:26px;
	line-height:18px;
	text-decoration:none;
	letter-spacing:1px;
	font-family: 'Economica', sans-serif;
}
.eresult h2{
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#191919'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#191919)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #333333,  #191919); /* for firefox 3.6+ */  
  background: -moz-linear-gradient(center top , #333333, #191919) repeat scroll 0 0 transparent;
  border-bottom: 1px solid #333333;
  color:#fff!important;
  font-family:Arial, Helvetica, sans-serif;
  padding:5px 10px;
  margin:0px 0px 0px 0px;
  line-height:18px;
  font-size:12px;
  text-align:left;
  font-weight:bold;
}
.eresult h2 span{	
	font-size:12px;
	color:#FDB635!important;
	float:right;
}
.eresult h2 a{
	color:#28bd00;
	text-decoration:none;
}
.eresult h2 a:hover{
	color:#fff;
	text-decoration:none;
}
.eresult h3{
  padding:5px 8px;
  margin:10px 8px 0px 8px;
  text-transform:uppercase;  
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#850A04', endColorstr='#850A04'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#850A04), to(#850A04)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #850A04,  #850A04); /* for firefox 3.6+ */  
  background: -moz-linear-gradient(center top , #850A04, #850A04) repeat scroll 0 0 transparent;
  border-bottom: 1px solid #ca5e01;
  color:#000 !important;
  font-family:Georgia, "Times New Roman", Times, serif;
  line-height:18px;
  font-size:12px;
  text-align:left;
  font-weight:normal;
  
  
}
.eresult ul{
	margin:0px 0px 15px 0px;
	padding:0px 0px 10px 0px;
	list-style-type:none;
	overflow:hidden;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	background:url(../images/bg-eresult.png) repeat-y 7px 0;
}
.eresult li{
	margin:1px 8px 0px 7px;
	padding:5px 0px 5px 0px;
	width:322px;
	float:left;
	color:#757575!important;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	list-style-type:none;
	font-family:Verdana, Arial, Helvetica, sans-serif!important;
	font-size:11px;
}
.eresult li font{
	background: url("../images/yellowdot.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 22px;
    width: 16px;
}
.eresult li a{
	color:#a3a3a3;
	text-decoration:none;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.eresult li:hover{
	color:#fff;
	text-decoration:none;
}
.eresult .box{
	width:322px!important;
	float:left;
	padding:5px 0 5px 0px;	
    border-bottom: 1px solid #cdcdcd;
	font-weight:normal;
	text-align:left;
	line-height:18px;
	background-color:#fff;
	
}
.eresult .box a{
	color:#a3a3a3;
	text-decoration:none;
	display:block;
	/*opacity:0.6;
	filter:alpha(opacity=60);  For IE8 and earlier */
}
.eresult .box a:hover{
	color:#000;
	text-decoration:none;
}
.eresult .box:hover{
	color:#000;
	text-decoration:none;
	display:block;
	background-color:#333;
	cursor:pointer;
	background:url(../images/trans-80-v1.png) repeat 0 0;
}
.eresult .title{	  
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#dadada', endColorstr='#dce7e7'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#dadada), to(#dce7e7)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #dadada,  #dce7e7); /* for firefox 3.6+ */  
  background: -moz-linear-gradient(center top , #dadada, #dce7e7) repeat scroll 0 0 transparent;
  border-bottom: 1px solid #adadad;
  font-family:Arial, Helvetica, sans-serif;
  padding:7px 10px;
  font-size:11px;
  color:#000;
}
.eresult .sno{
	width:6%;
	float:left;
	padding:0px;
	color:#850A04;
	padding:0 0 0 10px;
}
.eresult .carnum{
	width:20%;
	float:left;
	padding:0px 10px 0px 0px;
	text-align:right;
}
.eresult .dirver{
	width:65%;
	float:left;
	padding:0px 0px 0px 5px;
}

.dno{
	width:5%;
	float:left;
	padding:0px;
	color:#850A04;
	padding:0 0 0 10px;
}
.identity{
	width:30%;
	float:left;
	padding:0px;
	color:#252525;
	padding:0 0 0 0px;
}
.sponsors{
	width:45%;
	float:left;
	padding:0px;
	color:#252525;
	padding:0 0 0 10px;
}
.chassis{
	width:15%;
	float:left;
	padding:0px;
	color:#252525;
	padding:0 0 0 10px;
}
.standwrap{
	width:;
	float:left;
	padding:0px 11px;
}
.pos{
	width:25px;
	float:left;
	padding:0px 10px 0px 0px;
	color:#E97700;
	text-align:left;
}
.driver{
	width:214px;
	float:left;
	padding:0px;
}
.total{
	width:100px;
	float:left;
	padding:0px;
}
.rounds{
	width:100px;
	float:left;
	padding:0px;
}
.rbrh{
	width:200px;
	float:left;
	padding:0px;
}
.rbr{
	width:100px;
	float:left;
	padding:0px;
}
.standlistwrap{
	/*width:856px;*/
	float:left;
	padding:0px 11px;
}

.rbr1{
	width:800px;
	float:left;
	padding:8px 11px;
	color:#252525;
	font-size:11px;
	background-color:#dce6e6;
}
.statslft{
	width:330px;
	float:left;
	overflow:hidden;
}
.statsrt{
	width:330px;
	float:right;
	overflow:hidden;
}
.scol1{
	/*width:100px;*/
	float:left;
	padding:0px;
}
.scol2{
	width:205px;
	float:left;
	padding:0px;
}
.scol3{
	width:100px;
	float:right;
	padding:0px;
	text-align:right;
}
.scol3-1{
	width:100px;
	float:right;
	padding:0px;
	text-align:right;
	color:#e76f00;
}
.swrap{
	display:inline-block;
	padding:0px 11px;
}

/* New Css Added 11 April 2016 */
h1.title{border:1px solid #000; padding:17px 0 17px 15px;font-family:Georgia, "Times New Roman", Times, serif; font-size:21px;position:relative;color:#98022f;font-style:italic;font-weight:600;margin:20px 0px 30px;}
h1.title span{background:url(../images/title-logo.png) no-repeat right 0; position:relative;z-index:99;width:66px; height:70px;margin:-25px -1px 0 0; display:block;float:right;}

ul.stateT{width:100%;margin:0px 0 30px;padding:0px;list-style-type:none;overflow:hidden;}
ul.stateT li.titleHeader{background-color:#880a14!important; font-size:14px!important; text-transform:uppercase!important; font-family:Arial, Helvetica, sans-serif;color:#fff!important;padding:10px 15px!important;}
ul.stateT li.even{background-color:#e2e2e2;font-size:12px; font-family:Arial, Helvetica, sans-serif;color:#880a14;padding:5px 15px;text-transform:capitalize!important;}
ul.stateT li.odd{background-color:#cccccc;font-size:12px; font-family:Arial, Helvetica, sans-serif;color:#880a14;padding:5px 15px;capitalize!important;}
ul.stateT li.even label,ul.stateT li.odd label{width:70px; font-weight:bold; display:inline-block;}
ul.stateT li.titleHeader label{width:70px; font-weight:normal;display:inline-block;}